/*
Theme Name:     Divi Enfant - Mloom-Sddg&co
Description:    Theme enfant de Divi
Author:         Olivier Fontenier - Sally Dookhee
Template:       Divi
*/

/* Rajoutez votre CSS ci-dessous */

/*DEUX*//*DEUX*//*DEUX*//*DEUX*//*DEUX*//*DEUX*//*DEUX*//*DEUX*//*DEUX*/

/*** MAKE SITE WIDER ON SMALLER SCREENS **
@media only screen and (max-width: 980px) {
.et_pb_row {
width: 90%; ** you might need !important **
}
}*/

.mfp-title {
       display: none!important;
}



@media (max-width: 720px) {
    .et_boxed_layout #page-container,
    .et_fixed_nav.et_boxed_layout #page-container #top-header,
    .et_fixed_nav.et_boxed_layout #page-container #main-header{
        width:100%;
    }
    
    .et_header_style_centered #logo {
        max-height: 120px;
    }
    
   .et_header_style_centered #et_mobile_nav_menu {
      
       margin-top: 30px!important;
   } 
   
 .mobileColumn {display: inline-block; max-width :50%;} 
      
   }
   
.input[type="checkbox"]+label i, .et_pb_contact_form_0 .input[type="radio"]+label i {
      background-color: white!important;
  }
 
   
 .testflip a {
	color:white!important;
	font-weight: 600!important;
}
.testflip p {
	color:green!important;
	    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	    font-weight: 400!important;
	    font-size: 14px;
	    color: #666666!important;
	    line-height: 1.8em;
	    text-align: center!important;

	}


strong {
    font-weight: 500!important;
    color: #4c4c4c!important;
}

a:hover{
	color: #40454f!important;
}

.five-columns .et_pb_module {
	
    float: left;
	
    width: 25%!important;
	
    height: 200px;
	
    padding: 10px;
  
}
#top-header a:hover{
    color: #F6CE00!important;
}

.imgcinqsalles img {

    max-width:100%!important;
	
    height: 200px!important;
}

.introspace .n10s-seoul h2 {
    position: relative;
    overflow: hidden;
    padding-top: 34%!important;
}

.introspace .et_pb_button {
    top: 62%!important;
    left: 50%!important;
    bottom: auto;
    right: auto;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}




.button-light a {
    background: #F6CE00!important;
    padding: 10px 14px !important;
    border-radius: 4px;
    margin-top: -10px;
    color: #303030!important;
}


#footer-info {
    float: none!important;
    padding-bottom: 10px;
    color: #666;
    text-align: center!important;
}

/*----------5 Columns----------*/
 
.five-columns .et_pb_module {
    float: left;
    width: 20%!important;
    padding: 10px;
}
 
@media only screen and (max-width: 980px) {
     
.five-columns .et_pb_module {
    width: 33%!important; 
    }
}
 
@media only screen and (max-width: 479px) {
     
.five-columns .et_pb_module {
    width: 50%!important;
    }
}
 
/*----------6 Columns----------*/
 
.six-columns .et_pb_module {
    float: left;
    width: 16.6%!important;
    padding: 20px;
}
 
@media only screen and (max-width: 980px) {
     
.six-columns .et_pb_module {
    width: 33%!important;
    }
}
 
@media only screen and (max-width: 479px) {
     
.six-columns .et_pb_module {
    width: 50%!important;
    }
}




/* Gras Pied de Page */
#top-header, #et-secondary-nav li ul {
    background-color: black !important;
}

#top-header {
    z-index: 100000;
    color: white;
    font-size: 12px;
    line-height: 13px;
}

#footer-info a {
    font-weight: 400;
}


#et-top-navigation{
	font-weight: 300!important;
	
}


#top-menu li {
    display: inline-block;
    padding-right: 22px;
    font-size: 12px!important;
    }




/********************************STYLES CSS*****************************************************************/


h1{
	
	
	
}


/*h2{
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	text-transform: uppercase;
	font-size: 34px;
	line-height: 1.3em;
	
}
*/

h3{
	
}


/*.show-tel {
  background-color:#e5e5e5!important;
  padding:10px!important;
  border-radius: 6px;
  max-width:50%!important;

}*/
/*.btnshowphone {
  background-color:#e5e5e5!important;
  padding:5px!important;
  border-radius: 6px!important;
  text-align: center!important;
  margin: 0 auto!important;
     width: 300px!important; 
}*/











